Subject: Re: 2nd RFD: rec.plants.*

From: [email-masked] (Tom Rudnick)
Date: 2 Mar 1995 20:41:20 GMT

> Richard Sexton ([email-masked]) wrote:
> : In article <[email-masked]>,
> : Diana Foss <[email-masked]> wrote:

> : >Create a more "rigorous" hierarchy for specific plants and their needs
> : >under sci, but leave the large and diffuse area of "gardening" under
> : >rec. And don't put it under rec.plants.

> : I'm not trying to get a sci.plany.anything going, I'm working on the
> : rec component of it.

Gosh when I see the phrase "recreational plants" Hemp is the
only thing that comes to mind, not gardening.

-Tom 

----------------/----------------------------------------------------
Tom Rudnick     | Compu$erve is like taking a Taxi         _/~\_      
Fort Collins,CO | on the Information Superhighway.  ......(o---o)
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-